Subject: Settings schema 'org.gnome.nm-applet.eap' is not installed
From: Steven Roose <[email-masked]>
To: [email-masked]
Date: Fri, 28 Apr 2023 19:10:34 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Recently did a system upgrade and getting that error now when entering 
password for a new wifi network. It also kills the networkmanager applet.

Full error:
(nm-applet:2051): GLib-GIO-ERROR **: 19:06:02.763: Settings schema 
'org.gnome.nm-applet.eap' is not installed

Seems related to https://issues.guix.gnu.org/41651 from two years ago.